Bug 991718 - pdfjam doesn't get default paper size from locale
pdfjam doesn't get default paper size from locale
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: texlive (Show other bugs)
21
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-03 22:13 EDT by Jonathan Kamens
Modified: 2015-09-17 16:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-17 16:04:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2013-08-03 22:13:44 EDT
Pdfjam defaults to A4 paper regardless of locale. It should get the default paper size from the locale if it isn't set in one of the config files that it reads.
Comment 1 Fedora End Of Life 2015-01-09 14:15:58 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Jonathan Kamens 2015-01-11 16:41:00 EST
Still broken in Fedora 21.
Comment 3 Fedora Admin XMLRPC Client 2015-08-11 01:32:01 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Tom "spot" Callaway 2015-09-17 16:04:54 EDT
As that would be a significant functionality change (pdfjam is documented to default to a4 unless otherwise configured), you need to open this issue with the upstream. If they make this change, we'll inherit it.

Note You need to log in before you can comment on or make changes to this bug.